## rust-deluxe-core 0.5.0

=== debian/changelog ===
rust-deluxe-core (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package deluxe-core 0.5.0 from crates.io using debcargo 2.6.1
  * Bump strsim to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 10:59:08 +0000

rust-deluxe-core (0.5.0-1) unstable; urgency=medium

  * Package deluxe-core 0.5.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Nov 2023 00:29:14 +0100
