=== debian/control ===
Source: rust-deluxe-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-strsim-0.11+default-dev <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deluxe-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deluxe-core
Homepage: https://github.com/jf2048/deluxe
X-Cargo-Crate: deluxe-core
Rules-Requires-Root: no

Package: librust-deluxe-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.38-~~),
 librust-quote-1+default-dev (>= 1.0.25-~~),
 librust-strsim-0.11+default-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.10-~~),
 librust-syn-2+derive-dev (>= 2.0.10-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.10-~~),
 librust-syn-2+full-dev (>= 2.0.10-~~),
 librust-syn-2+parsing-dev (>= 2.0.10-~~),
 librust-syn-2+printing-dev (>= 2.0.10-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.10-~~)
Provides:
 librust-deluxe-core+default-dev (= ${binary:Version}),
 librust-deluxe-core+full-dev (= ${binary:Version}),
 librust-deluxe-core+proc-macro-dev (= ${binary:Version}),
 librust-deluxe-core-0-dev (= ${binary:Version}),
 librust-deluxe-core-0+default-dev (= ${binary:Version}),
 librust-deluxe-core-0+full-dev (= ${binary:Version}),
 librust-deluxe-core-0+proc-macro-dev (= ${binary:Version}),
 librust-deluxe-core-0.5-dev (= ${binary:Version}),
 librust-deluxe-core-0.5+default-dev (= ${binary:Version}),
 librust-deluxe-core-0.5+full-dev (= ${binary:Version}),
 librust-deluxe-core-0.5+proc-macro-dev (= ${binary:Version}),
 librust-deluxe-core-0.5.0-dev (= ${binary:Version}),
 librust-deluxe-core-0.5.0+default-dev (= ${binary:Version}),
 librust-deluxe-core-0.5.0+full-dev (= ${binary:Version}),
 librust-deluxe-core-0.5.0+proc-macro-dev (= ${binary:Version})
Description: Core traits and helpers for Deluxe procedural macro attribute parser - Rust source code
 Source code for Debianized Rust crate "deluxe-core"
