=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe-core 0.5.0 --all-targets --all-features
Features: test-name=rust-deluxe-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe-core 0.5.0 --all-targets
Features: test-name=librust-deluxe-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe-core 0.5.0 --all-targets --no-default-features --features full
Features: test-name=librust-deluxe-core-dev:full
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe-core 0.5.0 --all-targets --no-default-features --features proc-macro
Features: test-name=librust-deluxe-core-dev:proc-macro
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe-core 0.5.0 --all-targets --no-default-features
Features: test-name=librust-deluxe-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
